<?php
/*
 * Template Name: single 11
 * Template Post Type: post
 */
get_header();
get_template_part('themeplat/header/select-nav', 'navbar');
get_template_part('template-parts/single/single-10');
get_footer(); ?>